.item { display: flex; flex-wrap: wrap; margin-top: 1rem; margin-bottom: 1rem; }
.item-image { width: 240px; margin-right: auto; margin-left: auto; position: relative; }
.item-image::before { display: block; content: ""; width: 100%; padding-top: var(--tpl-object-item--image-padding-top); }
.item-image .image { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }
.item-image .image img { max-width: 100%; width: 100%; height: 100%; object-fit: var(--tpl-object-item--image-fit); }
.item-image * { width: 100%; height: 100%; }
.item-info { display: flex; flex-direction: column; }
.item-actions { display: flex; flex-direction: row; align-items: center; justify-content: center; margin: 1rem 0 1rem auto; }
.item-actions .item-add-to-cart { margin-right: 1em; }
.item { display: flex; flex-wrap: wrap; margin-top: 1rem; margin-bottom: 1rem; }
.item-image { width: 240px; margin-right: auto; margin-left: auto; position: relative; }
.item-image::before { display: block; content: ""; width: 100%; padding-top: var(--tpl-object-item--image-padding-top); }
.item-image .image { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }
.item-image .image img { max-width: 100%; width: 100%; height: 100%; object-fit: var(--tpl-object-item--image-fit); }
.item-image * { width: 100%; height: 100%; }
.item-info { display: flex; flex-direction: column; }
.item-actions { display: flex; flex-direction: row; align-items: center; justify-content: center; margin: 1rem 0 1rem auto; }
.item-actions .item-add-to-cart { margin-right: 1em; }
.search-result-title { margin-top: 30px; margin-bottom: 10px; }
.search-no-result { text-align: left; }
.search-result-item { width: 200px; display: flex; align-items: center; flex-direction: column; justify-items: center; }
.goods-item { display: inline-flex; flex-direction: column; text-decoration: none; position: relative; justify-content: center; text-align: center; }
.goods-item a { text-decoration: none; color: var(--tpl-color-foreground-main); }
.search-result-title { margin-top: 30px; margin-bottom: 10px; text-align: left; }
.search-no-result { text-align: left; }
.search-result-item { display: flex; align-items: flex-start; flex-direction: column; justify-items: flex-start; }
.search-result-item .item-body { padding-top: 0.5rem; font-style: italic; }
.search-result-title { margin-top: 30px; margin-bottom: 10px; text-align: left; }
.search-no-result { text-align: left; }
.search-result-item { display: flex; align-items: flex-start; flex-direction: column; justify-items: flex-start; margin-bottom: 0.5rem; }
.search-form { width: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; }
.search-form input { flex-grow: 1; }
